@charset "utf-8";
/* CSS Document */

body {
	background: #FFFFFF;
	background-image:url(images/bg1.jpg);
	background-repeat:repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	color: #2b2f33;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
	font-weight:normal; 
}
ul.lists {
	padding-left:55px;
}

hr {
  border: 1;
  width: 90%;
}
a img { 
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}


.container {
	width: 940px;
	margin: 0 auto; 
}


.header {
	height: 163px;
}


.sidebar1 {
	float: right;
	width: 257px;
	background: #f1f1f1;
	padding-bottom: 10px;
	margin-top: 15px;
}
.sidebar1 ul {
	margin-left:30px;
}
.content {

	padding: 10px 0;
	width: 683px;
	float: right;
}

.content2 {

	padding: 10px 0;
	width: 940px;
	float: right;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
ul.nav {
	list-style-type:none;
	text-align:center;
	margin-top: 10px;
}
ul.nav li {
	display:inline;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	padding-right: 15px;
}
ul.nav a, ul.nav a:visited {
	width: 160px; 
	text-decoration: none;
	color: #ffffff;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #fbf263;
	color: #000000;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-image:url(images/footer_bg.jpg);
	background-repeat:repeat-x;
	height: 190px;
	position: relative;
	clear: both; 
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.copyright {
	color: #FFFFFF;
	margin-top: 25px;
	text-align:center;
}
.copyright a{
	color: #FFFFFF;

}
.copyright a:hover{
	color: #FFFFFF;
}